Subject: Ticket Assigned - esc 9582137780
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 22:52:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9582137780 farooq haider                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farooq haider Bot:  Hi Farooq Haider ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971526783137            02:41 AM, 14th Aug                   Mohammed                    Hi Farooq, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:42 AM, 14th Aug                     farooq haider                    Hi I want to cancel my glasses order I did by mistake           02:42 AM, 14th Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           02:42 AM, 14th Aug                     farooq haider                    Am try to cancel it’s showing your order canceled but it’s still showing in the list           02:42 AM, 14th Aug                   Mohammed                   Could you please share your order number so that I can assist you further?           02:43 AM, 14th Aug                     farooq haider                    Hello           02:43 AM, 14th Aug                     farooq haider                    Are you here           02:43 AM, 14th Aug                     farooq haider                    Ok           02:43 AM, 14th Aug                     farooq haider                    My order number is 9582137780           02:44 AM, 14th Aug                     farooq haider                    Now please confirm me           02:45 AM, 14th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:45 AM, 14th Aug                     farooq haider                    I want to cancel only glass           02:45 AM, 14th Aug                   Mohammed                   163881670 - - Tommy Hilfiger Men Brown Lens Oval Sunglass           02:45 AM, 14th Aug                     farooq haider                    Yes           02:46 AM, 14th Aug                     farooq haider                    I want to cancel this iteam           02:47 AM, 14th Aug                     farooq haider                    My wife saw better price so I don’t need it           02:47 AM, 14th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:47 AM, 14th Aug                     farooq haider                    And refund that amount in my same card           02:48 AM, 14th Aug                     farooq haider                    So they will cancel it and transfer the refund to my same card is am right           02:48 AM, 14th Aug                     farooq haider                    Confirm me please           02:48 AM, 14th Aug                   Mohammed                   The refund will be process to same payment method.           02:49 AM, 14th Aug                     farooq haider                    Mean please explain           02:49 AM, 14th Aug                     farooq haider                    Mean same card I will get the refund           02:49 AM, 14th Aug                     farooq haider                    Is am right           02:49 AM, 14th Aug                     farooq haider                    Kindly help me           02:50 AM, 14th Aug                     farooq haider                    Confirm me           02:50 AM, 14th Aug                   Mohammed                   Yes same card           02:50 AM, 14th Aug                     farooq haider                    Thanks           02:50 AM, 14th Aug                     farooq haider                    So remember please cancel the glass only           02:50 AM, 14th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 AM, 14th Aug                     farooq haider                    Have a. Nice evening           02:50 AM, 14th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4727213